/* ----------base---------- */
body {
    font-family: 'Open Sans', 'Source Han Sans', '源ノ角ゴシック', sans-serif;
    font-size: 16px;
    line-height: 1;
    height: 100%;
    width: 100%;
    color: #333;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
* + html body {
    font-size: 80%
}
a {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
    transition: 0.4s;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    margin: 0;
    padding: 0;
}
p,
ul,
ol,
li,
dl,
dt,
dd {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
em {
    font-weight: 700;
    font-style: normal;
}
strong {
    font-weight: 700;
    font-style: normal;
}
p.small {
    font-size: 80%
}
p.note {
    font-size: 80%;
    line-height: 1.8;
}
header,
footer {
    display: block;
    margin: 0;
    padding: 0;
}
ol.num > li {
    list-style-type: decimal
}
ul.disc > li {
    list-style-type: disc
}
ol.type-no > li {
    list-style-type: none
}
sup {
    font-size: 50%;
    line-height: 1;
    vertical-align: super;
}
.sp {
    display: none !important
}
.accordion,
.accordion-open {
    cursor: pointer
}
.accordion-contents {
    display: none;
    padding: 0;
}
section {
    margin: 0
}
/* ----------contents.---------- */
img {
    max-width: 100%
}
header {
    background: #003595;
    color: #FFF;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header .logo, header .right {
    width: 25%;
    padding: 16px 16px;
}
header img {
    width: 120px;
}
header .title {
    width: 50%;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
}
.nav {
    width: 800px;
    margin: 64px auto;
}
.nav > li.back a {
    display: block;
    color: #333;
    padding: 16px 0 16px 48px;
    background: #FFF url(/feature/myalcondirect/guide/images/back.svg) no-repeat 16px center ;
    border-radius: 8px;
    background-size: 16px auto;
box-shadow: 0 4px 16px  rgba(17,17,26,0.1), 56px 3.625rem 20px 5px rgba(126, 126, 194, 0.02);
    margin: 0 0 32px 0;
    
}
.nav > li a {
    display: block;
    color: #333;
    padding: 0 0 0 16px;
}
.nav > li a span {
    display: block;
    padding: 16px 16px 16px 0;
    border-bottom: 1px solid #EEE;
    background: url(/feature/myalcondirect/guide/images/chevron_right.svg) no-repeat right 16px center;
    background-size: 16px 16px;
    font-size: 16px;
}
footer {
    background: #003595;
    color: #FFF;
    text-align: center;
    color: #FFF;
    font-size: 12px;
    padding: 8px 16px;
    margin: 104px 0 0 0;
}


footer .copyright {
    width: 800px;
    margin: 0 auto 16px auto;
    text-align: right
}
footer .approval_no {
    width: 800px;
    margin: 16px auto 8px auto;
    text-align: right
}

.contents {
    width: 800px;
    padding: 64px 16px 32px 16px;
    border-bottom: 1px solid #EEE;
    margin: 0 auto;
}
.contents h1 {
    font-size: 40px;
    font-weight: 700;
}
.contents p + h1 {
    margin: 120px 0 0 0;
}
.contents > h2 {
    font-size: 20px;
    font-weight: 700;
    margin: 64px 0 0 0;
    color: #003595;
}
.contents h3 {
    font-size: 16px;
    font-weight: 700;
    margin: 32px 0 0 0;
}
.contents li h3 {
    font-size: 16px;
    font-weight: 700;
    margin: 0 0 0 0;
}
.contents h4 {
    font-size: 14px;
    font-weight: 700;
    margin: 32px 0 0 0;
}
.contents h5 {
    font-size: 14px;
    font-weight: 700;
    margin: 32px 0 0 0;
}
.contents h1 + p {
    margin: 32px 0 0 0;
}
.contents h2 + p.note {
    font-size: 12px;
    line-height: 1.4;
    margin: 8px 0 0 0;
    color: #666;
}
.contents li h3 + p {
    font-size: 14px;
    line-height: 1.4;
    margin: 8px 0 0 0;
}
.contents p {
    font-size: 16px;
    line-height: 1.6;
    margin: 16px 0 0 0;
}
.contents p.note {
    font-size: 12px;
    line-height: 1.6;
    margin: 8px 0 32px 0;
    color: #999;
}
.contents table + p.note {
    font-size: 12px;
    line-height: 1.4;
    margin: 12px 0 0 0;
    color: #999;
}
.contents .num {
    list-style-type: none !important;
}
.contents ol.step {
    margin: 64px 0 0 0;
}
.contents ul.step {
    margin: 32px 0 0 0;
}
.contents p + ol.step,
.contents ul + ol.step {
    margin: 32px 0 0 0;
}
.contents ol.step li:nth-child(1) {
    background: #F0F4F8 url(/feature/myalcondirect/guide/images/num1.svg) no-repeat left 12px top 20px;
    background-size: 20px 20px;
}
.contents ol.step li:nth-child(2) {
    background: #F0F4F8 url(/feature/myalcondirect/guide/images/num2.svg) no-repeat left 12px top 20px;
    background-size: 20px 20px;
}
.contents ol.step li:nth-child(3) {
    background: #F0F4F8 url(/feature/myalcondirect/guide/images/num3.svg) no-repeat left 12px top 20px;
    background-size: 20px 20px;
}
.contents ol.step li:nth-child(4) {
    background: #F0F4F8 url(/feature/myalcondirect/guide/images/num4.svg) no-repeat left 12px top 20px;
    background-size: 20px 20px;
}
.contents ol.step li:nth-child(5) {
    background: #F0F4F8 url(/feature/myalcondirect/guide/images/num5.svg) no-repeat left 12px top 20px;
    background-size: 20px 20px;
}
.contents ol.step li:nth-child(6) {
    background: #F0F4F8 url(/feature/myalcondirect/guide/images/num6.svg) no-repeat left 12px top 20px;
    background-size: 20px 20px;
}
.contents ol.step li:nth-child(7) {
    background: #F0F4F8 url(/feature/myalcondirect/guide/images/num7.svg) no-repeat left 12px top 20px;
    background-size: 20px 20px;
}
.contents ol.step li:nth-child(8) {
    background: #F0F4F8 url(/feature/myalcondirect/guide/images/num8.svg) no-repeat left 12px top 20px;
    background-size: 20px 20px;
}
.contents ol.step li:nth-child(9) {
    background: #F0F4F8 url(/feature/myalcondirect/guide/images/num9.svg) no-repeat left 12px top 20px;
    background-size: 20px 20px;
}
.contents .step li {
    list-style-type: none !important;
    padding: 24px 24px 24px 40px;
    margin: 0 0 16px 0;
    background-color: #F0F4F8;
    border-radius: 8px;
}
.contents ul.step li {
    list-style-type: none !important;
    padding: 16px 16px 16px 32px;
    margin: 0 0 16px 0;
    background-color: #F0F4F8;
    border-radius: 8px;
}
.nav > li a.selected {
    background-color: #EEE;
}
.contents table {
    width: 100%;
    margin: 16px 0 0 0;
}
.contents table th {
    padding: 12px 16px;
    border-bottom: 1px solid #DDD;
    font-size: 13px;
    background: #EEE;
}
.contents table td {
    padding: 16px 16px;
    border-bottom: 1px solid #DDD;
    font-size: 13px;
}
.disc {
    margin: 16px 0 0 24px;
}
.disc li {
    margin: 8px 0 0 0;
    line-height: 1.4;
    font-size: 16px;
}
ul.disc.notice li {
    font-size: 12px
}
ul.tab {
    display: flex;
    margin: 64px 0 0 0;
    box-shadow: 0 8px 8px 0px rgba(0, 0, 0, .05);
    padding: 8px 0 0 0;
    position: relative;
    box-sizing: border-box;
}
ul.tab:before {
    position: absolute;
    top: 0;
    bottom: 0;
    right: -15px;
    width: 15px;
    height: 100%;
    background-color: #fff;
    display: block;
    content: "";
    z-index: 1;
}
ul.tab:after {
    position: absolute;
    left: -15px;
    right: 0;
    top: 0;
    width: 15px;
    height: 100%;
    background-color: #fff;
    display: block;
    content: "";
    z-index: 1;
}
ul.tab li {
    margin: 0 16px 0 0;
}
ul.tab li a {
    display: block;
    padding: 16px 24px;
    font-weight: 700;
    font-size: 18px;
    text-align: center;
    color: #666;
}
ul.tab a.selected {
    border-bottom: 4px solid #003595;
    background: none;
    color: #003595;
}

.btn a {
    display: inline-block;
    padding: 16px;
    font-weight: 700;
    color: #FFF;
    background: #003595;
    margin: 32px 0 0 0;
    border-radius: 4px;
}